Loading...
Searching...
No Matches
task File Reference

Common task related definitions. More...

`#include <l4/sys/task.h>`
`#include <l4/sys/capability>`
Include dependency graph for task:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | L4::Task
| C++ interface of the Task kernel object, see Task for the C interface. More...

## Namespaces

namespace | L4
| L4 low-level kernel interface.

## Detailed Description

Common task related definitions.

Definition in file task.